### Method

# Foundry UnixFDMap steal

#### Declaration [src]

    int
    foundry_unix_fd_map_steal (
      FoundryUnixFDMap* self,
      guint index,
      int* dest_fd
    )

#### Description

No description available.

#### Parameters

`index`

  Type: `guint`

  No description available.

`dest_fd`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

No description available.